



header{
	position: fixed;
		top: 0px;
		left: 0px;
		z-index: 3;
	width: 100%;
	padding: 16px;
	box-sizing: border-box;

	background: #EDF2EF;
}

	#logo{
		display: block;
		width: 81px;
		height: 16px;
		background-image: url("../media/img/logo-sm.png");
		color: #23CC50;
		font-weight: 700;
	}

	header nav{
		display: none;
	}
		header nav ul{
			display: flex;
			align-items: center;
			list-style: none;
		}
			header nav li{}
				header nav a{
					color: #23CC50;
					font-size: 16px;
					font-weight: 600;
					text-decoration: none;
				}
				.btn-cta{
					padding: 10px 20px;
					border: none;
					border-radius: 10px;
					background: #16CCD9;
					box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);

					color: #FFF;
					font-size: 20px;
					font-weight: 700;
				}
	.btn-close-menu{
		display: none;
	}

	#btn-menu{
		display: block;
		position: absolute;
			top: 0px;
			right: 0px;
		height: 100%;
		padding: 0px 16px;
		border: none;
		background: transparent;
	}
		#btn-menu svg{
			display: block;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.temrin-mobile-menu{
	display: block;
	position: fixed;
		left: 0px;
		top: 0px;
		transform: translateX(-100%);
		z-index: 10;
	width: 100vw;
	height: 100vh;
	padding: 80px 0px 0px;
	border-right: 1px solid #DAD5C1;
	box-sizing: border-box;
	background: #EDF2EF;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translateX(0);
}

	.temrin-mobile-menu ul{
		display: flex;
		flex-direction: column;
		align-items: center;

		list-style: none;
	}
		.temrin-mobile-menu li{}
			.temrin-mobile-menu a{
				color: #23CC50;
				font-size: 24px;
				font-weight: 600;
				text-decoration: none;
				text-transform: uppercase;
			}

	.temrin-mobile-menu .wr-btn-cta{
		display: block;
		margin-top: 64px;
	}

	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			right: 0px;
			top: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #23CC50;
		}

.temrin-mobile-menu li:not(:last-child){
	margin: 0px 0px 32px 0px;
}
.temrin-mobile-menu li:last-child{
	magin: 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Navigation LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
header nav li:not(:last-child){
	margin-right: 16px;
}
header nav li:last-child{
	margin-left: 24px;
}




